<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/main_bg_color">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />

    <ImageView
        android:id="@+id/bgIv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@drawable/drw_main_bg" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/view"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="16dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/back_btn"
                android:layout_width="42dp"
                android:layout_height="42dp"
                android:background="@drawable/drw_round_48_bg"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/back_icon" />
            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginEnd="42dp"
                android:fontFamily="@font/medium_font"
                android:gravity="center"
                android:text="@string/settings"
                android:textColor="@color/white"
                android:textSize="20dp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/about_btn"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:layout_marginTop="16dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingEnd="16dp">
            
            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:fontFamily="@font/medium_font"
                android:gravity="center_vertical"
                android:text="@string/about"
                android:textColor="@color/white"
                android:textSize="16dp" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:rotation="180"
                android:src="@drawable/back_icon" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/feedback_btn"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingEnd="16dp">

            
            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:fontFamily="@font/medium_font"
                android:gravity="center_vertical"
                android:text="@string/feedback"
                android:textColor="@color/white"
                android:textSize="16dp" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:rotation="180"
                android:src="@drawable/back_icon" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/share_btn"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingEnd="16dp">

            
            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:fontFamily="@font/medium_font"
                android:gravity="center_vertical"
                android:text="@string/share"
                android:textColor="@color/white"
                android:textSize="16dp" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:rotation="180"
                android:src="@drawable/back_icon" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/pp_btn"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingEnd="16dp">
            
            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:fontFamily="@font/medium_font"
                android:gravity="center_vertical"
                android:text="@string/privacy_policy"
                android:textColor="@color/white"
                android:textSize="16dp" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:rotation="180"
                android:src="@drawable/back_icon" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/tos_btn"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingStart="16dp"
            android:paddingEnd="16dp">

            
            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:fontFamily="@font/medium_font"
                android:gravity="center_vertical"
                android:text="@string/terms_of_service"
                android:textColor="@color/white"
                android:textSize="16dp" />

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:rotation="180"
                android:src="@drawable/back_icon" />
        </LinearLayout>


    </LinearLayout>
</RelativeLayout>